<?php 
  $sb_bottom_3 = apply_filters('luxicar_lite_get_sidebar', 'sb_bottom_3', 'pos_bottom_3');
  $sb_footer_1 = apply_filters('luxicar_lite_get_sidebar', 'sb_footer_1', 'pos_footer_1');
  $sb_footer_2 = apply_filters('luxicar_lite_get_sidebar', 'sb_footer_2', 'pos_footer_2');
?>
  <section id="bottom-sidebar">
    <?php if( is_active_sidebar( $sb_bottom_3 ) ) : ?>
      <div class="widget-area-12">
        <div class="wrapper">
          <?php dynamic_sidebar( $sb_bottom_3 ); ?>
        </div>
      </div>
    <?php endif; ?>
    <?php if( is_active_sidebar( $sb_footer_1 ) || is_active_sidebar( $sb_footer_2 ) ) : ?>
      <?php if( is_active_sidebar( $sb_footer_1 ) && is_active_sidebar( $sb_footer_2 ) ){ 
          $class = 'col-xs-12 col-md-6';
        }else{
          $class = 'col-xs-12 col-md-12';
        }
      ?>
      <div class="wrapper">
        <div class="row">
          <?php if( is_active_sidebar( $sb_footer_1 ) ){
              echo '<div class="'.$class.'">';
              echo '<div class="widget-area-13">';
              dynamic_sidebar( $sb_footer_1 );
              echo '</div>';
              echo '</div>';
            }
          ?>
          <?php if( is_active_sidebar( $sb_footer_2 ) ){
              echo '<div class="'.$class.'">';
              echo '<div class="widget-area-14">';
              dynamic_sidebar( $sb_footer_2 );
              echo '</div>';
              echo '</div>';
            }
          ?>
        </div>
      </div>
    <?php endif; ?>
  </section>

  <footer id="kopa-footer">
      <div class="wrapper">
          <?php luxicar_lite_social_links( 'class="kopa-social"' ); ?>
          <?php if( has_nav_menu( 'footer-nav' ) ) {
              $args = array(
                'theme_location' => 'footer-nav',
                'container' => 'nav',
                'container_class' => 'nav-foot',
              );
              wp_nav_menu( $args );
            } 
          ?>
          <?php 
            if( get_theme_mod( 'copyright' ) ){
              echo '<p>'.wp_kses_post( get_theme_mod( 'copyright' ) ).'</p>';
            }
          ?>
      </div>
  </footer>
  <?php wp_footer(); ?>
</body>
</html>