<?php $sb_right = apply_filters('luxicar_lite_get_sidebar', 'sb_right', 'pos_right'); ?>
<section id="main-content">
	<div class="kopa-top-page">
	  	<div class="wrapper">
	    	<?php luxicar_lite_cat_descscription(); ?>
	    	<?php get_template_part('template/module/breadcrumb' );?>
	  	</div>
	</div>
	<div class="wrapper">
		<div class="kopa-blog-list">
			<?php if( is_active_sidebar( $sb_right ) ) {
					echo '<div class="main-col left">';
				} else {
					echo '<div class="main-col full-width">';
				}

			?>
			
				<?php if(have_posts()): ?>
					<?php while(have_posts()) : the_post(); ?>
						<article id="post-<?php the_ID(); ?>" <?php post_class( 'entry-item' ); ?>>
							<div class="entry-thumb">
								<?php if(has_post_thumbnail()): ?>
									<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('luxicar-blog-right-sidebar', array('title' => get_the_title(), 'alt' => '')); ?></a>
								<?php else: ?>
									<a href="<?php the_permalink(); ?>"><img src="http://placehold.it/405x240"></a>
								<?php endif; ?>
							</div>

							<div class="entry-content">
								<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
								<?php if(is_sticky()){
									echo '<div class="sticky-post"><i class="fa fa-bolt"></i></div>';
									}
								?>
								<?php get_template_part('template/module/blog/parts/meta', 'item'); ?>
								<?php the_excerpt(); ?>
								<?php get_template_part('template/module/blog/parts/more-learn-1'); ?>
							</div>
						</article>
					<?php endwhile; ?>
				<?php else: ?>
					<p><?php echo esc_html('Sorry, no posts in this categories.', 'luxicar-lite'); ?></p>
				<?php endif; ?>

				<?php get_template_part('template/template', 'pagination'); ?>
			</div>
			<?php if( is_active_sidebar( $sb_right ) ) {
					echo '<aside class="sidebar right-sidebar">';
					dynamic_sidebar( $sb_right );
					echo '</aside>';
				} 
			?>
		</div>
	</div>
</section>