<?php
$enable_other_post = (int)get_theme_mod('single_popular_number_post', '3');
if($enable_other_post == 0)
	return;
?>
<div class="widget-area-2">
	<div class="widget kopa-news-widget-1">
		<?php $pop_title = get_theme_mod('single_popular_title'); ?>
		<?php if($pop_title): ?>
			<div class="widget-title widget-title-1">
				<h2><?php echo esc_attr($pop_title); ?></h2>
			</div>
			<!-- /.widget-title -->
		<?php endif; ?>
		<div class="widget-content">
			<div class="row">
				<div class="news-relative load-slick">
					<?php
					$cat_name 	   = get_theme_mod('single_popular_categories', '');
					$orderby 	   = get_theme_mod('single_popular_sortby', 'date');
					$post_per_page = get_theme_mod('single_popular_number_post', '3');
					$args = array(
					 	'category_name'       => $cat_name,
					 	'orderby'             => $orderby,
	                    'posts_per_page'      => $post_per_page,
	                    'post_status' 	 	  => 'publish',
	                    'ignore_sticky_posts' => 1
	                    );
					query_posts($args);
					while(have_posts()): the_post();
					?>
						<div class="entry-item">
							<div class="entry-thumb">
								<a href="<?php the_permalink(); ?>">
									<?php if(has_post_thumbnail()): ?>
										<?php the_post_thumbnail('luxicar-related-post', array('title' => get_the_title(), 'alt' => '')); ?>
									<?php else: ?>
										<img src="http://placehold.it/370x210" alt=>
									<?php endif; ?>
								</a>
							</div>
							<!-- /.entry-thumb -->

							<div class="entry-content">
								<?php get_template_part('template/module/blog/parts/meta-item-2'); ?>
								<h5><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
							</div>
							<!-- /.entry-content -->
						</div>
						<!-- /.entry-item -->
					<?php 
					endwhile; 
					wp_reset_query();    
					?>
				</div>
				<!-- /.news-relative -->
			</div>
		</div>
		<!-- /.widget-content -->
	</div>
	<!-- /.kopa-news-widget-1 -->
</div>
<!-- /.widget-area-2 -->
<?php  //endif;