<?php
add_action('wp_enqueue_scripts', 'luxicar_lite_customize_css_enqueue_scripts', 20);

function luxicar_lite_customize_css_enqueue_scripts(){
    if( $header_image = get_theme_mod('luxicar-header-image') ){
        $header_bg_css = '.kopa-top-page{ background-image: url('.$header_image.');}';
        wp_add_inline_style('luxicar-lite-style', $header_bg_css);
    }

    if( $footer_image = get_theme_mod('luxicar-footer-image') ){
        $footer_image_css = '#bottom-sidebar { background: transparent url('.$footer_image.') center center no-repeat;}';
        wp_add_inline_style('luxicar-lite-style', $footer_image_css);
    }

}