<?php 
    global $post;
    $current_layout = Kopa_Page_Builder::get_current_layout($post->ID); 
    $page_data      = Kopa_Page_Builder::get_current_layout_data($post->ID);
?>

<section id="main-content">
    <div class="kopa-top-page">
        <div class="wrapper">
            <?php luxicar_lite_cat_descscription(); ?>
            <?php get_template_part('template/module/breadcrumb' );?>
        </div>
    </div>
    <div class="kopa-client-page">

        <?php
            if(!empty($page_data['row-1'])):
                echo LTP_Page_Builder::print_before_section($current_layout, 'row-1');
                ?>

                <?php if( isset($page_data['row-1']['area-1']) ) : ?>
                    <?php 
                    if(isset($page_data['row-1']['area-1'])){
                        LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-1']['area-1']);
                    }
                    ?>  
                <?php endif; ?>

                <?php
                echo LTP_Page_Builder::print_after_section($current_layout, 'row-1');
            endif;
        ?>

        <?php
            if(!empty($page_data['row-2'])):
                echo LTP_Page_Builder::print_before_section($current_layout, 'row-2');
                ?>

                <?php if( isset($page_data['row-2']['area-2']) ) : ?>
                    <?php 
                        if(isset($page_data['row-2']['area-2'])){
                            LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-2']['area-2']);
                        }
                    ?>  
                <?php endif; ?>

                <?php
                echo LTP_Page_Builder::print_after_section($current_layout, 'row-2');
            endif;
        ?>

        <?php
            if(!empty($page_data['row-3'])):
                echo LTP_Page_Builder::print_before_section($current_layout, 'row-3');
                ?>

                <?php if( isset($page_data['row-3']['area-3']) ) : ?>
                    <?php 
                        if(isset($page_data['row-3']['area-3'])){
                            LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-3']['area-3']);
                        }
                    ?>  
                <?php endif; ?>

                <?php
                echo LTP_Page_Builder::print_after_section($current_layout, 'row-3');
            endif;
        ?>

        <?php
            if(!empty($page_data['row-4'])):
                echo LTP_Page_Builder::print_before_section($current_layout, 'row-4');
                ?>

                <?php if( isset($page_data['row-4']['area-4']) ) : ?>
                    <?php 
                        if(isset($page_data['row-4']['area-4'])){
                            LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-4']['area-4']);
                        }
                    ?>  
                <?php endif; ?>

                <?php
                echo LTP_Page_Builder::print_after_section($current_layout, 'row-4');
            endif;
        ?>

        <?php
            if(!empty($page_data['row-5'])):
                echo LTP_Page_Builder::print_before_section($current_layout, 'row-5');
                ?>
                    <?php if( isset($page_data['row-5']['area-5-1']) || isset($page_data['row-5']['area-5-2']) ) : ?>
                        <div class="row">
                            <?php 
                                if(isset($page_data['row-5']['area-5-1'])){
                                    echo '<div class="col-xs-12 col-md-6">';
                                    echo '<div class="widget-area-13">';
                                    LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-5']['area-5-1']);
                                    echo '</div>';
                                    echo '</div>';
                                }
                            ?>
                            <?php 
                                if(isset($page_data['row-5']['area-5-2'])){
                                    echo '<div class="col-xs-12 col-md-6">';
                                    echo '<div class="widget-area-14">';
                                    LTP_Page_Builder::dynamic_area($post->ID, $page_data['row-5']['area-5-2']);
                                    echo '</div>';
                                    echo '</div>';
                                }
                            ?> 
                        </div>
                    <?php endif; ?>
                <?php
                echo LTP_Page_Builder::print_after_section($current_layout, 'row-5');
            endif;
        ?>
    </div>
</section>