<?php  
	global $post;
	$author_id     = $post->post_author;
	$enable_author = is_category() ? (int)get_theme_mod('is-enable-blog-author', 1) : (int)get_theme_mod('is-enable-post-author', 1);
	$enable_cat    = is_category() ? (int)get_theme_mod('is-enable-blog-category', 1) : (int)get_theme_mod('is-enable-post-category', 1);
	if($enable_author == 1 || $enable_cat == 1):
?>
	<div class="meta-item">
		<?php if($enable_author == 1): ?>
			<?php echo esc_attr('By', 'luxicar-lite'); ?> <a href="<?php echo get_author_posts_url($author_id); ?>" class="author"><?php the_author(); ?></a>
		<?php endif; ?>
		<?php if($enable_cat == 1): ?>
				<?php if($enable_author == 1): ?>
					, <?php echo esc_attr('in', 'luxicar-lite'); ?> 
				<?php else: ?>
					<?php echo esc_attr('In', 'luxicar-lite'); ?> 
				<?php endif; ?>	
			<span class="location">
				<?php the_category( ', ' ); ?>
			</span>
		<?php endif; ?>
	</div>
<?php  endif;